# OnDCCChatConnectionInProgress

A DCC Chat connection has just been started

Parameters

    $0 = DCC Session Id

Window
DCC Chat
Description
A DCC Chat connection has just been started succesfully. The dcc module functions can be used to retrieve the informations about the window and the data transfer. In case of a passive DCC Chat, the local ip and port are known from the moment that this event triggers.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006